<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
  <id>xviewer.desktop</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0</project_license>
  <name>Xviewer</name>
  <summary>Image Viewer</summary>
  <summary xml:lang="zu">Umbonisi sithombe</summary>
  <summary xml:lang="zh-Hant-TW">影像檢視器</summary>
  <summary xml:lang="zh-Hant-HK">影像檢視器</summary>
  <summary xml:lang="zh-Hans-CN">图像查看器</summary>
  <summary xml:lang="xh">Isibonisi-Mfanekiso</summary>
  <summary xml:lang="wa">Håyneu d' imådjes</summary>
  <summary xml:lang="vi">Bộ xem ảnh</summary>
  <summary xml:lang="uz-Cyrl">Расм кўрувчи</summary>
  <summary xml:lang="uz-Latn">Rasm ko‘ruvchi</summary>
  <summary xml:lang="ur">تصویر ناظر</summary>
  <summary xml:lang="uk">Переглядач зображень</summary>
  <summary xml:lang="ug">سۈرەت كۆرگۈ</summary>
  <summary xml:lang="ts">Xikomba Swifaniso</summary>
  <summary xml:lang="tr">Resim Görüntüleyici</summary>
  <summary xml:lang="tk">Resim Namaýyşçysy</summary>
  <summary xml:lang="th">โปรแกรมแสดงรูป</summary>
  <summary xml:lang="tg">Бинандаи тасвирҳо</summary>
  <summary xml:lang="te">బొమ్మ వీక్షకము</summary>
  <summary xml:lang="ta">பிம்ப காட்டி</summary>
  <summary xml:lang="sv">Bildvisare</summary>
  <summary xml:lang="sr-Latn">Pregledač slika</summary>
  <summary xml:lang="sr-Cyrl">Прегледач слика</summary>
  <summary xml:lang="sq">Shikues figurash</summary>
  <summary xml:lang="sl">Pregledovalnik slik</summary>
  <summary xml:lang="sk">Prehliadač obrázkov</summary>
  <summary xml:lang="si">පිළිඹිබු දසුන</summary>
  <summary xml:lang="ru">Просмотрщик изображений</summary>
  <summary xml:lang="ro">Vizualizator imagini</summary>
  <summary xml:lang="pt-BR">Visualizador de imagens</summary>
  <summary xml:lang="pt">Visualizador de imagens</summary>
  <summary xml:lang="ps">انځور ليدانی</summary>
  <summary xml:lang="pl">Przeglądarka obrazów</summary>
  <summary xml:lang="pa">ਚਿੱਤਰ ਦਰਸ਼ਕ</summary>
  <summary xml:lang="or">ଚିତ୍ର ଦର୍ଶକ</summary>
  <summary xml:lang="oc">Afichador d'imatges</summary>
  <summary xml:lang="nso">Selebeledi sa Seswantšho</summary>
  <summary xml:lang="nn">Biletevisar</summary>
  <summary xml:lang="nl">Afbeeldingkijker</summary>
  <summary xml:lang="ne">छवि प्रदर्शक</summary>
  <summary xml:lang="nds">Billopwieser</summary>
  <summary xml:lang="nb">Bildevisning</summary>
  <summary xml:lang="my">ပုံကြည့်ရှုသည့်အရာ</summary>
  <summary xml:lang="ms">Pelihat Imej</summary>
  <summary xml:lang="mr">प्रतिमा दर्शक</summary>
  <summary xml:lang="mn-Cyrl">Зураг харагч</summary>
  <summary xml:lang="ml">ചിത്ര ദര്‍ശിനി</summary>
  <summary xml:lang="mk">Прегледувач на слики</summary>
  <summary xml:lang="mg">Mpizaha sary</summary>
  <summary xml:lang="mai">बिंब प्रदर्शक</summary>
  <summary xml:lang="lv">Attēlu skatītājs</summary>
  <summary xml:lang="lt">Paveikslų žiūryklė</summary>
  <summary xml:lang="lo">ໂປຣແກຣມເບິ່ງຮູບ</summary>
  <summary xml:lang="la">Imaginum Ostenditor</summary>
  <summary xml:lang="ku">Nîşanderê Wêneyan</summary>
  <summary xml:lang="ks-Arab">फोटो हावनुक</summary>
  <summary xml:lang="ko">이미지 보기</summary>
  <summary xml:lang="kn">ಚಿತ್ರ ವೀಕ್ಷಕ</summary>
  <summary xml:lang="km">កម្មវិធី​មើល​រូបភាព</summary>
  <summary xml:lang="kk-Cyrl">Суреттер көрсетушісі</summary>
  <summary xml:lang="kab">Ameskan n tugna</summary>
  <summary xml:lang="ka">სურათების გალერეა</summary>
  <summary xml:lang="ja">画像ビューアー</summary>
  <summary xml:lang="it">Visualizzatore di immagini</summary>
  <summary xml:lang="is">Myndarýnir</summary>
  <summary xml:lang="id">Penampil Gambar</summary>
  <summary xml:lang="ia">Visor de Image</summary>
  <summary xml:lang="hu">Képmegjelenítő</summary>
  <summary xml:lang="hr">Preglednik slika</summary>
  <summary xml:lang="hi">छवि प्रदर्शक</summary>
  <summary xml:lang="he">משקף תמונות</summary>
  <summary xml:lang="gu">ચિત્ર દર્શક</summary>
  <summary xml:lang="gl">Visor de imaxes</summary>
  <summary xml:lang="gd">Image Viewer</summary>
  <summary xml:lang="ga">Amharcán Íomhánna</summary>
  <summary xml:lang="fy">Ôfbyldingswerjefteprogramma</summary>
  <summary xml:lang="fur">Visualizadôr di figuris</summary>
  <summary xml:lang="fr-CA">Visionneur d’images</summary>
  <summary xml:lang="fr">Visionneur d’images</summary>
  <summary xml:lang="fi">Kuvakatselin</summary>
  <summary xml:lang="fa">نمایشگر تصویر</summary>
  <summary xml:lang="eu">Irudi-ikustailea</summary>
  <summary xml:lang="et">Pildivaataja</summary>
  <summary xml:lang="es">Visor de imágenes</summary>
  <summary xml:lang="eo">Bildomontrilo</summary>
  <summary xml:lang="en-GB">Image Viewer</summary>
  <summary xml:lang="en-CA">Image Viewer</summary>
  <summary xml:lang="en-shaw">𐑦𐑥𐑦𐑡 𐑝𐑿𐑼</summary>
  <summary xml:lang="el">Εφαρμογή προβολής εικόνων</summary>
  <summary xml:lang="dz">གཟུགས་བརྙན་མཐོང་བྱེད།</summary>
  <summary xml:lang="de">Bildbetrachter</summary>
  <summary xml:lang="da">Billedfremviser</summary>
  <summary xml:lang="cy">Dangosydd Delweddau</summary>
  <summary xml:lang="cs">Prohlížeč obrázků</summary>
  <summary xml:lang="ca-valencia">Visualitzador d'imatges</summary>
  <summary xml:lang="ca">Visualitzador d'imatges</summary>
  <summary xml:lang="bs-Latn">Preglednik slika</summary>
  <summary xml:lang="br">Gweler skeudennoù</summary>
  <summary xml:lang="bn-IN">ছবি প্রদর্শক</summary>
  <summary xml:lang="bn">ছবি প্রদর্শক</summary>
  <summary xml:lang="bg">Преглед на изображения (xviewer)</summary>
  <summary xml:lang="be-Latn">Ahladalnik vyjavaŭ</summary>
  <summary xml:lang="be-Cyrl">Прагляднік выяў</summary>
  <summary xml:lang="az">Rəsm Nümayişcisi</summary>
  <summary xml:lang="ast">Visor d'Imáxenes</summary>
  <summary xml:lang="as">ছবি প্ৰদৰ্শক</summary>
  <summary xml:lang="ar">عارض الصور</summary>
  <summary xml:lang="an">Visor d'imachens</summary>
  <summary xml:lang="am">የምስል ተመልካች</summary>
  <summary xml:lang="af">Beeldbekyker</summary>
  <description>
    <p>
      Xviewer is an image viewer which supports many formats. It can be used to view single images or images in a collection.
    </p>
    <p>
      Xviewer also allows to view the images in a fullscreen slideshow mode
      or set an image as the desktop wallpaper.
      It reads the camera tags to automatically rotate your images in the correct
      portrait or landscape orientation.
    </p>
  </description>
  <launchable type="desktop-id">xviewer.desktop</launchable>
  <url type="homepage">https://github.com/linuxmint/xviewer</url>
</component>
